/* This sets the overall frame for the site */
body {
  margin-top:0px;
  margin-bottom:0px;
  padding: 1em;
  margin-left: auto;
  margin-right: auto;
  background-color:white; 
  font-family: 'Bookman Old Style', 'Serifa BT', 'URW Bookman L', 'itc bookman', times, serif;
  font-size:11pt;
  color:#333;
  max-width: 820px;
}

a:link, a:visited, a:active {
/*    color: #6f9faf;*/
	color: #468;
    text-decoration: none;
/*    border: 1px solid #50a080;*/
/*    padding-left: 2px;
    padding-right: 2px;*/
}
a:hover {
/*    color: #ccddff;*/
	color: #249;
    text-decoration: none;
/*    border-color: #ffffff;*/
}

/* These control the fixed-width text elements of the page */
textarea, pre, code { color:#444;
    font-size: 10pt;
    font-family: "andale mono",	 /* MS WebFont */ "monotype.com",	 /* MS WebFont, former name */ monaco,	 /* MacOS */ /* Fallback options */ "courier new",	 /* Windows, MacOS */ courier,	 /* Unix+X, MacOS */ monospace;
}
/*pre, code { font-family:'Lucida Console','Andale Mono','Courier New',Courier; }
pre { line-height:1.2em; }
pre code, code code, pre pre { font-size:100%; }
*/

p {
    max-width: 50em;
}

/* These primarily adjust the size and spacing of heading elements,
** most browsers have atrocious defaults for these. */
h1, h2, h3, h4, h5, h6 {
/*font-variant: small-caps;*/
font-weight: bold;
/*margin-top:1.2em; margin-bottom:0.2em;*/
color: #444; 
}
/*h1, h2, h3, h6 { font-weight:normal; }
h4, h5 { font-weight:bold; }*/
h1 code, h2 code, h3 code, h4 code { font-size:1em; }
h1 { font-size:2.2em; }
h2 { font-size:1.44em; }
h3 { font-size:1.22em; }
h4 { font-size:1.07em; }
h5 { font-size:1.0em; }
h6 { font-size:1.0em; }

/*h1, h2 { margin-bottom: 0.5em; }*/
h1 { background:#000; font-variant: small-caps; /*padding: 4px;*/ padding-left: 6px; color:white; margin-top: 1em; font-weight: bold;}
h2 { border-bottom: 1px solid #aaa; margin-bottom: 0.5em; }

/* The #wikilogo element is the logo from $PageLogoFmt */
#wikilogo { margin-top:4px; padding:6px; /*border-bottom:1px #cccccc solid;*/ }

/* This controls the rest of the heading (primarily the search box) */
#wikihead { 
  position:absolute; right:10px; top:10px; 
  font-family:Verdana,sans-serif; font-size:85%; 
}
#wikihead input { font-size:85%; } 

/* These are for the left-sidebar. */
#wikileft { 
/*  width:155px;*/
  font-variant: small-caps;
  font-size: 11pt;
  letter-spacing: 0.25em;
/*  width:11em;*/
/*  background-color:white*/
/*  background-color:#778877;*/
  color:#bbb;
  border-right: 1px dotted #999;
  padding:20px;
  text-align: right;
/*  border-right:1px green solid;*/
/*  border-top:1px green solid;*/
/*  line-height:1.33em;*/
/*  font-size:90%;*/
/*  font-family:monospace;*/
/*  margin-right:20px;*/
}
#wikileft .vspace { margin-top:1.125em; }
#wikileft a { text-decoration:none; color:#000; }
#wikileft a:hover { text-decoration:none; color:#555; }
#wikileft ul { list-style:none; padding:0px; margin:0px; }
#wikileft li { margin:0px; padding-left: 6px; }
/* The "#wikileft h1" and "#wikileft h5" settings are for
** backwards compatibility with previous releases of PmWiki.
** They are deprecated (replaced with the .sidehead class),
** and may be removed in a future release. */
#wikileft h1, #wikileft h5, .sidehead {
  margin:0px; /*padding:4px 2px 2px 2px;*/
  font-size:1.5em; font-weight:bold; font-style:normal; 
}
#wikileft h1 a, #wikileft h5 a, .sidehead a 
  { font-weight:bold; font-style:normal; }

/* These affect the main content area. */
#wikibody { 
/*  padding:0px 10px 10px 10px;*/
  background-color:white;
/*  color:green;*/
/*  font-size:12pt; */
/*  border:1px #778877 solid;*/
/*  font-family:monospace;*/
/*  margin-left:20px;*/
/*    text-align: justify;*/
/*    width: 50em;*/
/*    margin-left: auto;
    margin-right: auto;*/
    padding-left: 20px;
    width:640px
}
#wikibody dt { font-weight:normal; font-size:120%;}
#wikicmds { 
  float:right; white-space:nowrap; 
  font-family:Helvetica,sans-serif; font-size:80%; 
}
#wikicmds ul { list-style:none; margin:0px; padding:0px; }
#wikicmds li { display:inline; margin:0px 5px; }
#wikicmds li a { text-decoration:none;  border:none; }
#wikicmds li a.createlink { display:none; }
#wikicmds li a:hover { text-decoration:none; color:black; }
.pagegroup { margin-top:8px; margin-bottom:2px; }
.pagetitle { /*line-height:1em;*/ margin:0px; /*font-size:2em; font-weight:bold;*/ }
.wikiaction { margin-top:4px; margin-bottom:4px; }
#wikitext { margin-top:0.5em; /*line-height:1.33em;*/ }
/*#wikitext table { font-size:100%; line-height:1.33em; } */ /* For MSIE 5.5 */

/* These are for the edit form. */
#wikiedit form { margin:0px; width:100%; }
#wikiedit textarea { width:100%; }
.wikimessage { margin-top:4px; margin-bottom:4px; font-style:italic; }

/* These affect the lines at the very bottom. */
#wikifoot { 
padding-top: 1em;
  font-family:monospace,sans-serif; font-size:8pt;
  text-align: right;
  color: #999;  
}

img {
    padding: 6px;
    border: 1px solid #ccc;
}

.noborder img {
    border:0px;
}

ul {
    margin-top: 1em;
    max-width: 45em;
}

pre {
    background: #eee;
/*    border: 1px solid #ccc;*/
    margin-top: 1em;
    margin-bottom: 1em;
/*    margin-left: 2em;*/
    padding-left: 1em;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}

/* These affect the printed appearance of the web view (not the separate
** print view) of pages.  The sidebar and action links aren't printed. */
@media print {
  body { width:auto; margin:0px; padding:0.5em; }
  #wikihead, #wikileft, #wikicmds, .footnav { display:none; }
  #wikifoot { padding:2px; }
}
